## org.eclipse.jet.transform
Class JETLaunchConstants

    java.lang.Object
      org.eclipse.jet.transform.JETLaunchConstants

    public class JETLaunchConstants

extends java.lang.Object

Declares constants for the JET Launch configuration and its attributes

Field Summary
`static java.lang.String` `CONFIG_ID` The JET Launch configuration ID
`static java.lang.String` `ID` The name of the 'id' attribute in the launch configuration.
`static java.lang.String` `LOG_FILTER_LEVEL` The name of the 'logFilterLevel' attribute in the lauch configuration.
`static java.lang.String` `SOURCE` The name of the 'source' attribute in the launch configuration

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CONFIG_ID

    public static final java.lang.String CONFIG_ID

  The JET Launch configuration ID

  See Also:
    Constant Field Values

### SOURCE

    public static final java.lang.String SOURCE

  The name of the 'source' attribute in the launch configuration

  See Also:
    Constant Field Values

### ID

    public static final java.lang.String ID

  The name of the 'id' attribute in the launch configuration.

  See Also:
    Constant Field Values

### LOG_FILTER_LEVEL

    public static final java.lang.String LOG_FILTER_LEVEL

  The name of the 'logFilterLevel' attribute in the lauch configuration.

  See Also:
    Constant Field Values

Copyright 2006 IBM Corporation and others. All Rights Reserved.